Subject: [NEXTEL-1] Southern Linc- (iDEN Provider) The almost BULLET-PROOF ESMR Provider.

From: [email-masked]
Date: Tue, 19 Aug 2003 02:01:34 -0400

SouthernLinc- (iDEN Provider) The almost BULLET-PROOF ESMR Provider.

1) ALL sites have Generator Back-up

2) SouthernLinc (Southern Company)  has the 2nd  largest "Wired Network" in the
entire Southeast.  The system features TRIPLE REDUNDANCY in some parts of their
network. SouthernLinc connects most of their sites Via their own T1's or
Point-To-Point Microwave.

3) SouthernLinc's has many of their Cellsites located at their secure power
facilities.

4) SouthernLinc MSO's & RSO's  are  located at 24 hr manned facilities.